@charset "utf-8";

/*----------------------------
	account
------------------------------*/
.sp {
	display: none;
}
.account p {
	margin-top: 0;
}
.account img {
	max-width: 100%;
	height: auto;
}
.account .blueTxt {
	color: #0071bc;
}
.account ul.noteList01 {
	margin-top: 5px;
}
.account .indent{
	padding-left: 1em;
	text-indent: -1em;
}
.account .flow {
	width: 90%;
	margin: 0 auto;
}
.account .flow .ttl {
	margin-top: 20px;
	font-weight: bold;
	text-align: center;
}
.account .flow .flowCont {
	width: 75%;
	margin: 10px auto 0;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 0 30px;
	background-color: #F2F2F2;
	border-radius: 40px;
	padding: 20px 20px 15px;
}
.account .flow .flowCont .ttl {
	margin-top: 0;
	margin-bottom: 10px;
	width: 100%;
}
.account .flow .flowBox {
	width: 30%;
	font-size: 1.5rem;
	text-align: center;
	border: solid 1px #D13751;
	background-color: #fff;
	border-radius: 20px;
	padding: 10px 5px;
	position: relative;
}
.account .flow .flowBox.full {
	margin-top: 50px;
	width: 100%;
	border-radius: 10px;
}
.account .flow .flowBox.arrow::before {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
	border-left: 15px solid #D13751;
	border-right: 0;
	position: absolute;
	top: 50%;
	right: -25px;
	transform: translateY(-50%);
}
.account .flow .flowBox.full::before {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-right: 30px solid transparent;
	border-left: 30px solid transparent;
	border-top: 25px solid #D13751;
	border-bottom: 0;
	position: absolute;
	top: -36px;
	left: 50%;
	transform: translateX(-50%);
}
.account .flow .flowBox span {
	font-weight: bold;
}
.account .flow .flowBox .border {
	color: #0066cc;
	text-decoration: underline;
}
.account .flow .flowNote {
	margin-top: 10px;
	width: 100%;
	text-align: center;
}
.account .flow .box02 {
	margin: 50px auto 0;
	width: 75%;
	font-size: 1.5rem;
	text-align: center;
	border: solid 3px #000;
	border-radius: 10px;
	padding: 10px 5px;
}
.account .flow .box02 span {
	font-weight: bold;
}
.account .link {
	width: 90%;
	margin: 30px auto 0;
	text-align: center;
	background-color: #FEF1F0;
	padding: 15px;
}
.account .link a {
	display: inline-block;
	font-size: 1.8rem;
	font-weight: bold;
	text-decoration: underline;
	position: relative;
}
.account .link a::before {
	content: "";
	width: 50px;
	height: 50px;
	background: url("/card/guide/account/img/icn.png") no-repeat;
	background-size: contain;
	position: absolute;
	top: 50%;
	left: -40px;
	transform: translateY(-50%);
}
@media (max-width: 767px) {
	.pc {
		display: none;
	}
	.sp {
		display: block;
	}
	.account .flow .flowCont {
		width: 100%;
	}
	.account .flow .flowBox {
		width: 100%;
		font-size: 1.3rem;
		border-radius: 10px;
	}
	.account .flow .flowBox + .flowBox {
		margin-top: 50px;
	}
	.account .flow .flowBox.arrow::before {
		border-right: 30px solid transparent;
		border-left: 30px solid transparent;
		border-top: 25px solid #D13751;
		border-bottom: 0;
		top: auto;
		bottom: -36px;
		left: 50%;
		transform: translate(-50% , 0);
	}
	.account .flow .box02 {
		width: 100%;
		font-size: 1.3rem;
	}
	.account .link a {
		font-size: 1.5rem;
	}
	.account .link a::before {
		top: 15px;
	}
}

/* netanswer */
.account .netanswer {
	margin: 100px auto;
	width: 630px;
}
.account .netanswer h3 {
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
}
.account .netanswer .wrap {
	margin-top: 15px;
	background: #F5F5F5;
	padding: 18px 20px 25px;
	border-radius: 28px;
}
.account .netanswer .txtTtl {
	font-size: 2.8rem;
	font-weight: bold;
	text-align: center;
	margin-top: 0;
	line-height: 1.45;
}
.account .netanswer .txtTtl span {
	font-size: 1.7rem;
	font-weight: bold;
	display: block;
}
.account .netanswer .picBtn {
	margin: 10px auto 0;
	width: 321px;
	max-width: 100%;
}
.account .netanswer .picBtn a {
	width: 100%;
	display: block;
}
.account .netanswer .linkArea {
	display: flex;
	justify-content: center;
	margin-top: 12px;
	gap: 0 50px;
}
.account .netanswer .linkArea a {
	color: #0012AD;
	font-size: 1.5rem;
	font-weight: bold;
	text-decoration: underline;
	position: relative;
	padding-right: 23px;
	display: flex;
}
.account .netanswer .linkArea a::after {
	content: "";
	position: absolute;
	display: block;
	top: calc(50% - 5px);
	right: 0;
	width: 7px;
	height: 7px;
	border-top: 2px solid #0012AD;
	border-right: 2px solid #0012AD;
	transform: rotate(45deg);
}
.account .netanswer .linkArea a:hover {
	opacity: 0.7;
}
@media (max-width: 767px) {
	.account .netanswer {
		margin: 70px auto;
		width: 100%;
	}
	.account .netanswer h3 {
		font-size: 1.5rem;
	}
	.account .netanswer .wrap {
		padding: 20px 10px 20px;
		border-radius: 14px;
	}
	.account .netanswer .txtTtl {
		font-size: 2rem;
	}
	.account .netanswer .txtTtl span {
		font-size: 13.5px;
	}
	.account .netanswer .picBtn {
		margin: 10px auto 0;
		width: 233px;
	}
	.account .netanswer .linkArea {
		margin-top: 12px;
		gap: 0 18px;
	}
	.account .netanswer .linkArea a {
		font-size: 1.05rem;
		padding-right: 13px;
	}
	.account .netanswer .linkArea a::after {
		top: calc(50% - 3px);
		right: 0;
		width: 5px;
		height: 5px;
		border-top: 1px solid #0012AD;
		border-right: 1px solid #0012AD;
	}
	.account .netanswer .linkArea a:hover {
		opacity: 0.7;
	}
}